body {
	color: #313a77;
	font-size: 14px;
}

button {
	width: 100%;
	height: 36px;
	border-radius: 4px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.0);
	background-color: #2fb8e9;
	font-size: 16px;
	color: #ffffff;
	border: none;
	box-sizing: border-box;
	font-weight: 600;
}

.inputfield {
	width: 100%;
	height: 36px;
	border-radius: 4px;
	padding: 0 13px;
	font-size: 16px;
	border: 1px solid #D6D8E4;
	box-sizing: border-box;
	color: #313a77;
	background-color: #fff;
  margin-top: 4px;
  margin-bottom: 4px;
  margin-left: auto;
  margin-right: auto;
}

input {
	border-radius: 4px;
	font-size: 8px;
	border: 1px solid #D6D8E4;
	box-sizing: border-box;
	color: #313a77;
	background-color: #fff;
}

.toptext {
	font-size: 15px;
}

label {
	font-size: 14px;
}

.newsletter {
	font-size: 14px;
}

.catlabel {
	line-height: 200%;
}

.submitpledge {
  margin-top: 8px;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
}

hr {
  border-top: 1px solid #888888;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
}


.outer {
	margin: 0 auto;
	max-width: 100%;
	width: 320px;
	height: 500px;
	border-radius: 8px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.0);
	background-color: #eeeeee;
}

.inner {
	padding: 24 24px;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	border-width: 0px;
	border-color: #888888;
	background-color: #f2f2f2;
}

.social-buttons {
	display: flex;
	justify-content: center;
}

.social-buttons > div {
	padding: 5px;
}